Classes | Namespaces
HTTPStatusHeader.h File Reference

HTTP header to set a specific request status. More...

`#include <string>`
`#include "HTTPHeader.h"`

Go to the source code of this file.

## Classes
class | cgicc::HTTPStatusHeader
| HTTP header to set a specific request status. More...

## Namespaces
namespace | cgicc
| The namespace containing the cgicc library.

## Detailed Description

HTTP header to set a specific request status.

Definition in file HTTPStatusHeader.h.